#include <stdio.h>
#include <stdlib.h>

int main(void) {
  int table;

  while(1) {
    printf("Veuillez donner un entier : ");
    scanf("%d", &table);

    if (table == -1) return EXIT_SUCCESS;

    for (int i = 1; i <= 10; i++) {
      printf("%d * %d = %d\n", i, table, i*table);
    }
  }
}
